| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::SharedPtrInfoNone Struct Reference
Core » General

`#include <OgreSharedPtr.h>`

Inheritance diagram for Ogre::SharedPtrInfoNone:
[legend]

## Public Attributes
AtomicScalar< unsigned > | useCount

## Member Data Documentation

## ◆ useCount

AtomicScalar<unsigned> Ogre::SharedPtrInfo::useCount
| inherited

Referenced by Ogre::dynamic_pointer_cast(), Ogre::SharedPtr< Skeleton >::setUseCount(), Ogre::SharedPtr< Skeleton >::SharedPtr(), Ogre::static_pointer_cast(), Ogre::SharedPtr< Skeleton >::unique(), and Ogre::SharedPtr< Skeleton >::use_count().

The documentation for this struct was generated from the following file:

- OgreSharedPtr.h